From: Florian Schanda <florian.schanda@altran-praxis.com>
Date: Tue, 15 Mar 2011 20:15:27 +0000
Subject: Remove executables on clean
Origin: upstream
--- a/simplifier/Makefile
+++ b/simplifier/Makefile
@@ -96,6 +96,7 @@
 clean:
 	rm -f spadesimp.sav spadesimp.exp spadesimp.ilk spadesimp.lib spadesimp.pdb
 	rm -f zombiescope.sav zombiescope.exp zombiescope.ilk zombiescope.lib zombiescope.pdb
+	rm -f spadesimp zombiescope
 
 reallyclean: clean
 	rm -f ${OUTPUTNAME_SIMPLIFIER}${EXE_EXTN} ${OUTPUTNAME_SIMPLIFIER}${EXE_EXTN}.manifest
